﻿/* 2nd level bullets */
.main ul li ul {
    display: block;
    margin-bottom: 1em;
}


.header .header__bar .logo__link {
    z-index: 9999;
    position: relative;
}


.header .header__bar .icon-logo {
    fill: #fff;
    height: 54px;
    width: 137px;
}

.header__nav-mobile .header__bar .icon-logo {
    fill: #1c599d;
    height: 54px;
    width: 137px;
}

.quick-links .quick-links__dropdown {
    width: 180px;
}

.footer__telephone .icon {
    color: #46a7dc;
}

.latest-media a.latest-media--link 
{
    top: 0;
}